################################################################################
# Locals
################################################################################

locals {
  vpc      = "sandpit01"
  owner    = "terraform@bitservices.io"
  company  = "BITServices Ltd"
  instance = "i-01234567890abcdef"
}

################################################################################
